Ask: "聞く"
Back: "戻る"
Barter: "取引"
Buy: "購入"
Cancel: "キャンセル"
Center: "中央"
Close: "閉じる"
Container: "収納"
Copy: "コピー"
Create: "作成"
Delete: "削除"
DisposeOfCorpse: "死体を処理"
Done: "完了"
Drop: "手放す"
DurationDay: "{days}日 "
DurationHour: "{hours}時間 "
DurationMinute: "{minutes}分 "
DurationMonth: |-
  {months, plural,
    other{{months}ヶ月 }
  }
DurationSecond: "{seconds}秒 "
DurationYear: |-
  {years, plural,
    other{{years}年 }
  }
Equip: "装備"
Face: "顔"
Goodbye: "さようなら"
Hair: "髪"
Info: "情報"
Inventory: "所持品"
Item: "アイテム"
Local: "ローカル"
MagicEffects: "魔法効果"
Mouse: "マウス"
Move: "移動"
Next: "次へ"
No: "いいえ"
None: "なし"
NotAvailableShort: "-"
Off: "オフ"
Offer: "取引を確定"
OK: "OK"
On: "オン"
Prev: "前へ"
Repair: "修理"
Reset: "リセット"
Rest: "休息"
ScrollDown: "下へスクロール"
ScrollUp: "上へスクロール"
Select: "選択"
Sell: "売却"
Sex: "性別"
Share: "共有"
Soul: "魂"
Take: "取る"
TakeAll: "すべて取る"
Topics: "話題"
Travel: "移動する"
UntilHealed: "回復するまで"
Wait: "待つ"
World: "ワールド"
Yes: "はい"
